﻿
/*Extra small devices Phones (<768px)	*/
@media screen and (max-width: 767px) {

    body { overflow-x: hidden; }


    .mainBanner { margin-bottom: 0; }
    .mainBanner .banner-img { }
    .mainBanner .banner-container { margin-right: 0; bottom: 25px; right: 5%; }
    .mainBanner .banner-container .banner-text { font-size: 22px; margin-right: 10px; }
    .mainBanner .banner-container h1 { font-size: 68px; }
    .mainBanner .banner-container h1 span { font-size: 88px; }


    .accordionWrapper { background: #fff; overflow: hidden; width: 100%; }
    .accordionWrapper .step .step-inner { height: auto !important; overflow: hidden; }
    .opacity-hide { opacity: 0; }

    .accordionWrapper .step .step-inner .continue { position: static; float: left; margin-top: 20px; }
    .accordionWrapper .step form .form-inline { padding: 0; float: right; }
    select.phone-prefix { width: 100% !important; }
    .accordionWrapper .address .col-xs-6 { margin-bottom: 10px; }
    .form-inline.col-md-12.address { overflow: hidden; margin-bottom: 15px; }
    .accordionWrapper .step.active { width: 100% !important; }
    /*.accordionWrapper .step.active#step4 { width: 100%; }*/

    header { padding: 15px 10px; }
    .tab-content, .joinOnline h2, .joinOnline p, .customer-service { padding: 0 10px; }
    .howTo { padding: 20px 10px; }

    h2, .h2 { font-size: 2.3em; }

    .customer-service .col-md-12 { clear: both; }
    .customer-service .customer-service-text { width: 70%; }
    .customer-service .col-xs-offset-2 h4 { margin-top: 20px; float: right; }
    .customer-service .service-hours { float: right; }
    .customer-service img.pull-right { width: 50px; }
    .customer-service .col-md-7 { margin-bottom: 30px; overflow: hidden; }

    .bottom-banner { overflow: hidden; }
    .bottom-banner img { }

    footer { padding: 0 0 20px 0; }
    footer .footer-red-links > a { font-size: 13px; margin-left: 0px; }
    footer .footer-red-links {width:316px;margin:0 auto; margin-top: 20px;}
    footer .footer-black-links { display: none; }
    .footer-content { padding: 0 10px; }

    .destinations .dest-list .seperator { display: none; }
    .destinations .dest-list .dest-list-item { border-left: 1px solid #ccc; width: 32%; font-size: 14px; padding: 0; margin: 5px 0; }
    .destinations h2 { padding: 0 10px; }
    .destinations .nav-tabs > li { font-size: 0.7em; }

    .joinOnline { -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none; padding: 20px 0; }

    .howTo-list > img { width: 100%; }

    .fade { -moz-transition: none; -o-transition: none; -webkit-transition: none; transition: none; }

    .tab-content > .tab-pane .comment { margin: 10px 0; font-size: 14px; }

    .qna ul { max-height: 255px; }

    .accordionWrapper .step { -moz-transition: all ease 0s; -o-transition: all ease 0s; -webkit-transition: all ease 0s; transition: all ease 0s; }
    .accordionWrapper .step .comment { padding-right: 5px; }
    .back { bottom: 40px; right: 27px; }
    #CaptchaForm { margin: 10px; }
    select.error { border: 1px solid #d91921; }

    .purchase-details .col-md-4 { padding: 0 !important; width: 50%; float: right; min-height: 165px; }
    .purchase-details .col-md-4:last-child { min-height: 165px; }
    .header-social-icons { margin-top: 20px; float: right; }
    .header-social-icons a { margin-right: 5px; }
    .form-inline.col-md-12.address .col-md-3 { margin-bottom: 10px; }

    
}

/*Small devices Tablets (≥768px)*/
@media screen and (min-width: 768px) and (max-width: 1024px ) {
    .mainBanner .banner-img { width: 100%; }
    .mainBanner .banner-container { width: 100%; margin-right: 0; right: 0; }
    input.error, select.error { border: 1px solid #d91921; }
    /*.mainBanner .banner-join { left: 0 !important; }*/
    .mainBanner .banner-text { margin-top: -8%; margin-right: 5%; }
    /*.destinations .nav-tabs > li { max-height: 350px; min-width: 115px; min-height: 130px; }*/
    .destinations .nav-tabs > li.active { width: 60%; }
    .destinations .nav-tabs > li.active > a { width: 100% !important; float: right; }
    .destinations .nav-tabs > li.active a .text { width: 100% !important; position: static !important; margin-top: 0; }
    .destinations .nav-tabs > li.active a .text br { display: none !important; }
    .destinations .nav-tabs > li.active .red { margin-top: -5px; float: none; }
    .container { width: 100% !important; }
    .accordionWrapper .step { width: 15%;  }
    .header-social-icons { margin: 18px 20px 0px 0px; float: left; }
    .accordionWrapper .step .step-preview, .accordionWrapper .step .step-inner { height: 540px; }
    .form-inline.col-md-12.address .col-md-3 { margin-bottom: 7px; }
    .joinOnline { background-size: cover; }
    .accordionWrapper #step2Form .form-group { margin-top: 5px; }

}


/* Desktop (≥768px)*/
@media screen and (min-width: 993px ) {
    .header-social-icons { margin: 18px 20px 0px 0px; float: left; }
    .destinations .nav-tabs > li a { width: 130px; /*height: 130px;*/ }
    .accordionWrapper .step .step-preview, .accordionWrapper .step .step-inner { height: 460px; }
    .tab-content > .tab-pane { min-height: 345px; position: relative; }
    .tab-content > .tab-pane .comment { position: absolute; bottom: -45px; font-size: 15px; }
    .destinations .nav-tabs > li.active > a { width: 710px; }
    .accordionWrapper .step#step1 .comment { position: absolute; bottom: 90px; right: 15px; width: 89%; }
    .accordionWrapper .step#step2 .comment { margin-top: 30px; }
    .accordionWrapper .step#step2 .form-group, .accordionWrapper .step#step2 .form-inline { margin: 5px 0 0 0; }
    .mainBanner .banner-container .banner-text { height: 155px; margin-top: -70px; }
}

input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button { -webkit-appearance: none; margin: 0; }

@media screen and (min-width: 1025px) and (max-width: 1199px) {
    #destinations { padding: 0; }
    /*.mainBanner .banner-join { left: 0px; }*/
}

/*Large Desktops*/
@media screen and (min-width: 1200px) {
    .destinations .nav-tabs > li.active > a { width: 739px; }
    .destinations .nav-tabs > li { max-height: 130px; }
    /*.mainBanner .banner-join { left: -80px; }*/
}




@media screen and (max-width: 480px) {
    .mainBanner .banner-container .banner-text { font-size: 16px; margin-right: 10px; }
    .mainBanner .banner-container h1 { font-size: 44px; }
    .mainBanner .banner-container h1 span { font-size: 62px; }
}

@media screen and (max-width: 360px) {
    .mainBanner .banner-container .banner-text { font-size: 14px; margin-top: -30px; }
     .mainBanner .banner-container h1 { font-size: 40px; }
    .mainBanner .banner-container h1 span { font-size: 58px; }
}